Bug 168566 - [PATCH] devel/py27-simpletal: update to 4.3
Summary: [PATCH] devel/py27-simpletal: update to 4.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-02 14:50 UTC by koobs
Modified: 2012-08-05 07:10 UTC (History)
1 user (show)

See Also:


Attachments
py27-simpletal-4.3.patch (1.21 KB, patch)
2012-06-02 14:50 UTC, koobs
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description koobs 2012-06-02 14:50:14 UTC
- Update to 4.3
- Add LICENSE and LICENSE_FILE
- Remove whitespace

Port maintainer (ayu@commun.jp) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: ports)
Comment 1 Martin Wilke freebsd_committer 2012-06-04 03:27:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Edwin Groothuis freebsd_committer 2012-06-09 07:41:48 UTC
Maintainer of devel/py-simpletal,

Please note that PR ports/168566 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/168566

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-06-09 07:41:51 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Ayumi M 2012-06-18 22:21:57 UTC
sorry for late response. i approve this patch. Thanks!

2012/6/9 Edwin Groothuis <edwin@freebsd.org>:
> Maintainer of devel/py-simpletal,
>
> Please note that PR ports/168566 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =A0 =A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/168566
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
Comment 5 Martin Wilke freebsd_committer 2012-08-05 06:54:45 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2012-08-05 06:55:22 UTC
Author: miwi
Date: Sun Aug  5 05:54:51 2012
New Revision: 302066
URL: http://svn.freebsd.org/changeset/ports/302066

Log:
  - Update to 4.3
  
  PR:		168566
  Submitted by:	koobs <koobs.freebsd@gmail.com>
  Approved by:	maintainer

Modified:
  head/net-mgmt/fetchconfig/Makefile
  head/net-mgmt/fetchconfig/distinfo
  head/net-mgmt/fetchconfig/pkg-plist

Modified: head/net-mgmt/fetchconfig/Makefile
==============================================================================
--- head/net-mgmt/fetchconfig/Makefile	Sun Aug  5 05:38:12 2012	(r302065)
+++ head/net-mgmt/fetchconfig/Makefile	Sun Aug  5 05:54:51 2012	(r302066)
@@ -6,13 +6,16 @@
 #
 
 PORTNAME=	fetchconfig
-PORTVERSION=	0.21
+PORTVERSION=	0.22
 CATEGORIES=	net-mgmt
 MASTER_SITES=	SAVANNAH
 
 MAINTAINER=	salexanov@gmail.com
 COMMENT=	Perl script for retrieving configuration of various network devices
 
+LICENSE=	GPLv2
+LICENSE_FILE=	${WRKSRC}/COPYING
+
 BUILD_DEPENDS=	p5-Net-Telnet>=0:${PORTSDIR}/net/p5-Net-Telnet
 RUN_DEPENDS:=	${BUILD_DEPENDS}
 
@@ -24,12 +27,9 @@ MODULES=	model/Abstract.pm model/CiscoCA
 		model/Parks.pm model/ProCurve.pm model/Riverstone.pm \
 		model/DmSwitch.pm model/Terayon.pm Constants.pm Logger.pm \
 		model/3ComMSR.pm model/CiscoASA.pm model/MikroTik.pm \
-		model/CiscoPIX.pm
+		model/CiscoPIX.pm model/JunOS.pm model/TellabsMSR.pm
 PORTDOCS=	CHANGES README device_table.example
 
-LICENSE=	GPLv2
-LICENSE_FILE=	${WRKSRC}/COPYING
-
 post-patch:
 	@${REINPLACE_CMD} -e '1s|.*|#!${PERL} -w|' ${WRKSRC}/${PORTNAME}.pl
 

Modified: head/net-mgmt/fetchconfig/distinfo
==============================================================================
--- head/net-mgmt/fetchconfig/distinfo	Sun Aug  5 05:38:12 2012	(r302065)
+++ head/net-mgmt/fetchconfig/distinfo	Sun Aug  5 05:54:51 2012	(r302066)
@@ -1,2 +1,2 @@
-SHA256 (fetchconfig-0.21.tar.gz) = f4ec9353a122205fe313fb3ebb83764142b4f05ec948817b82ddd7ae13bf2cbb
-SIZE (fetchconfig-0.21.tar.gz) = 26497
+SHA256 (fetchconfig-0.22.tar.gz) = 411b3d0c8988cd754e515d2fd9b79644a7f2cecaddfb2f2f67b2e696d2b0900b
+SIZE (fetchconfig-0.22.tar.gz) = 27374

Modified: head/net-mgmt/fetchconfig/pkg-plist
==============================================================================
--- head/net-mgmt/fetchconfig/pkg-plist	Sun Aug  5 05:38:12 2012	(r302065)
+++ head/net-mgmt/fetchconfig/pkg-plist	Sun Aug  5 05:54:51 2012	(r302066)
@@ -9,10 +9,12 @@ bin/fetchconfig
 %%SITE_PERL%%/fetchconfig/model/Detector.pm
 %%SITE_PERL%%/fetchconfig/model/DmSwitch.pm
 %%SITE_PERL%%/fetchconfig/model/FortiGate.pm
+%%SITE_PERL%%/fetchconfig/model/JunOS.pm
 %%SITE_PERL%%/fetchconfig/model/MikroTik.pm
 %%SITE_PERL%%/fetchconfig/model/Parks.pm
 %%SITE_PERL%%/fetchconfig/model/ProCurve.pm
 %%SITE_PERL%%/fetchconfig/model/Riverstone.pm
+%%SITE_PERL%%/fetchconfig/model/TellabsMSR.pm
 %%SITE_PERL%%/fetchconfig/model/Terayon.pm
 %%SITE_PERL%%/fetchconfig/Constants.pm
 %%SITE_PERL%%/fetchconfig/Logger.pm
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 7 dfilter service freebsd_committer 2012-08-05 07:00:52 UTC
Author: miwi
Date: Sun Aug  5 06:00:35 2012
New Revision: 302068
URL: http://svn.freebsd.org/changeset/ports/302068

Log:
  - Update to 4.3
  
  PR:		168566
  Submitted by:	koobs <koobs.freebsd@gmail.com>
  Approved by:	maintainer timeout

Modified:
  head/devel/py-simpletal/Makefile
  head/devel/py-simpletal/distinfo

Modified: head/devel/py-simpletal/Makefile
==============================================================================
--- head/devel/py-simpletal/Makefile	Sun Aug  5 05:56:37 2012	(r302067)
+++ head/devel/py-simpletal/Makefile	Sun Aug  5 06:00:35 2012	(r302068)
@@ -6,14 +6,17 @@
 #
 
 PORTNAME=	simpletal
-PORTVERSION=	4.2
+PORTVERSION=	4.3
 CATEGORIES=	devel textproc www python
 MASTER_SITES=	http://www.owlfish.com/software/simpleTAL/downloads/
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
 DISTNAME=	SimpleTAL-${PORTVERSION}
 
 MAINTAINER=	ayu@commun.jp
-COMMENT=	Stand alone TAL Python implementation to power  HTML & XML templates
+COMMENT=	Stand alone TAL Python implementation to power HTML & XML templates
+
+LICENSE=	BSD
+LICENSE_FILE=	${WRKSRC}/LICENSE.txt
 
 USE_PYTHON=	yes
 USE_PYDISTUTILS=	yes

Modified: head/devel/py-simpletal/distinfo
==============================================================================
--- head/devel/py-simpletal/distinfo	Sun Aug  5 05:56:37 2012	(r302067)
+++ head/devel/py-simpletal/distinfo	Sun Aug  5 06:00:35 2012	(r302068)
@@ -1,2 +1,2 @@
-SHA256 (SimpleTAL-4.2.tar.gz) = 3f2983773382491c981e8f621094be4ea4e202336c96f81f9a1f7305e4b2eb08
-SIZE (SimpleTAL-4.2.tar.gz) = 96011
+SHA256 (SimpleTAL-4.3.tar.gz) = 359b1654e9de136f4ad873de6729c39a499d2bb749fe539e17567ebba215fa2b
+SIZE (SimpleTAL-4.3.tar.gz) = 92856
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"